This week we have news of another high severity vulnerability in a WordPress plugin, this time the popular All in […]